{% extends 'base.html.twig' %}

{% block title %}Edit Dossier{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-flex align-items-center justify-content-between">
                <h4 class="mb-0"> الكافلون</h4>

                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">الصفحة الرئيسية</a></li>
                        <li class="breadcrumb-item active"> الكافلون</li>
                    </ol>
                </div>

            </div>
        </div>
    </div>
    <div class="row mb-3">
        <div class="col-md-12">
            <a href="{{ path('parrain_new') }}" class="btn btn-primary btn-lg waves-effect waves-light">  إنشاء كافل جديد</a>
        </div>
    </div>


    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                <table id="" class="table table-striped table-bordered dt-responsive nowrap datatable-buttons" style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr>
                        <th>Id</th>
                        <th>التاريخ</th>
                        <th>اسم الكافل</th>
                        <th>الهاتف</th>
                        <th>البريد الاليكتروني</th>
                        <th>تاريخ بدء الكفالة</th>

                        <th> </th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for parrain in parrains %}
                        <tr>
                            <td>{{ parrain.id }}</td>
                            <td>{{ parrain.date ? parrain.date|date('Y-m-d') : '' }}</td>
                            <td>{{ parrain.nom }}</td>
                            <td>{{ parrain.tele }}</td>
                            <td>{{ parrain.email }}</td>

                            <td>{{ parrain.dateDebut ? parrain.dateDebut|date('Y-m-d') : '' }}</td>

                            <td>
                                <a href="{{ path('parrains_show', {'id': parrain.id}) }}" class="btn btn-outline-info  ">فتح</a>
                                <a href="{{ path('parrains_delete', {'id': parrain.id}) }}" class="btn btn-outline-danger">حدف</a>
                            </td>
                        </tr>
                    {% else %}
                        <tr>
                            <td colspan="11">no records found</td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>
                </div>
            </div>


        </div>

    </div>

{% endblock %}
